#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=iquique17.22_base.ps
projection=-JM16.0c+
region=-R-70.8/-69.0/-20.6/-19.5
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map iquique17.22' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
   -19.921   -70.089
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
   -20.456   -70.165
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
   -20.268   -70.161
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
   -20.400   -70.113
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
   -20.048   -69.933
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
   -20.545   -70.508
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
   -19.672   -69.624
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
   -20.481   -70.187
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
   -19.966   -70.222
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
   -19.669   -70.224
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
   -19.927   -70.042
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
   -19.963   -70.192
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
   -19.793   -69.148
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
   -19.850   -69.936
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
   -19.892   -70.078
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
   -19.558   -70.709
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
   -19.598   -70.301
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
   -19.900   -70.147
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
   -19.821   -70.311
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
   -19.892   -70.075
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
   -20.535   -70.424
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
   -20.353   -70.036
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
   -20.351   -69.893
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
   -20.332   -69.983
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
   -20.268   -70.196
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
   -20.284   -69.984
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
   -19.886   -70.222
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
   -20.347   -69.893
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
   -20.001   -70.108
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
   -19.866   -70.226
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
   -20.338   -69.872
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
   -20.323   -69.913
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
   -20.374   -70.183
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
   -19.857   -70.175
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
   -20.312   -69.703
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
   -20.482   -70.154
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
   -20.236   -70.265
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
   -19.943   -70.098
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
   -20.275   -69.988
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
   -20.510   -70.096
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
   -20.444   -70.172
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
   -20.130   -70.104
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
   -20.292   -70.197
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
   -20.125   -70.117
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
   -20.302   -69.931
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
   -19.563   -70.112
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
   -19.945   -70.023
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
   -20.196   -70.352
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
   -20.311   -70.181
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
   -20.011   -69.918
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
   -19.905   -69.997
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
   -20.264   -70.197
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
   -20.144   -70.112
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
   -20.317   -70.020
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
   -19.971   -70.128
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
   -19.961   -70.089
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
   -20.393   -69.804
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
   -20.171   -69.970
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
   -20.347   -69.998
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
   -20.335   -69.919
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
   -19.940   -70.105
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
   -20.530   -70.322
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
   -20.343   -70.363
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
   -20.124   -70.161
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
   -20.516   -70.342
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
   -19.913   -70.074
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
   -19.941   -70.021
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.918   -70.085
   -19.921   -70.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.907   -70.062
   -19.921   -70.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.462   -70.167
   -20.456   -70.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.412   -70.253
   -20.456   -70.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.267   -70.160
   -20.268   -70.161
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.225   -70.174
   -20.268   -70.161
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.398   -70.111
   -20.400   -70.113
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.357   -70.106
   -20.400   -70.113
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.047   -69.933
   -20.048   -69.933
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.047   -69.927
   -20.048   -69.933
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.540   -70.522
   -20.545   -70.508
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.447   -70.446
   -20.545   -70.508
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.671   -69.623
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.667   -69.617
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.481   -70.185
   -20.481   -70.187
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.450   -70.238
   -20.481   -70.187
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.965   -70.223
   -19.966   -70.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.976   -70.208
   -19.966   -70.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.668   -70.223
   -19.669   -70.224
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.673   -70.152
   -19.669   -70.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.926   -70.044
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.927   -69.983
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.962   -70.192
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.956   -70.200
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.797   -69.144
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.819   -69.144
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.848   -69.937
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.841   -69.976
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.890   -70.084
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.903   -70.096
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.555   -70.707
   -19.558   -70.709
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.619   -70.788
   -19.558   -70.709
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.595   -70.300
   -19.598   -70.301
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.567   -70.389
   -19.598   -70.301
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.899   -70.145
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.916   -70.273
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.820   -70.312
   -19.821   -70.311
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.804   -70.387
   -19.821   -70.311
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.892   -70.077
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.883   -70.107
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.534   -70.421
   -20.535   -70.424
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.589   -70.491
   -20.535   -70.424
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.352   -70.038
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.354   -70.098
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.351   -69.897
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.350   -69.932
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.333   -69.983
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.341   -70.047
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.268   -70.199
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.258   -70.323
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.281   -69.991
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.275   -70.050
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.885   -70.222
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.865   -70.252
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.347   -69.894
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.366   -69.914
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.001   -70.109
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.956   -70.161
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.865   -70.225
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.845   -70.302
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.338   -69.874
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.350   -69.888
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.322   -69.915
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.333   -69.940
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.372   -70.184
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.367   -70.326
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.856   -70.171
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.851   -70.244
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.311   -69.703
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.322   -69.732
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.483   -70.153
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.491   -70.240
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.234   -70.265
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.221   -70.299
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.942   -70.101
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.900   -70.163
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.273   -69.986
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.278   -70.046
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.513   -70.092
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.493   -70.242
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.445   -70.170
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.457   -70.164
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.129   -70.104
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.126   -70.214
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.288   -70.195
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.275   -70.254
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.124   -70.118
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.135   -70.202
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.302   -69.932
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.311   -69.971
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.566   -70.106
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.522   -70.145
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.944   -70.023
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.939   -70.055
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.194   -70.352
   -20.196   -70.352
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.266   -70.202
   -20.196   -70.352
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.313   -70.183
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.287   -70.298
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.010   -69.915
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.024   -69.952
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.904   -70.000
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.917   -70.034
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.263   -70.199
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.264   -70.210
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.143   -70.113
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.133   -70.166
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.315   -70.022
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.303   -70.069
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.970   -70.129
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.975   -70.178
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.959   -70.085
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.953   -70.117
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.394   -69.803
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.379   -69.820
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.169   -69.970
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.127   -70.018
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.347   -69.997
   -20.347   -69.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.353   -70.028
   -20.347   -69.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.328   -69.921
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.344   -69.885
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.941   -70.104
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.939   -70.129
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.537   -70.322
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.582   -70.390
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.348   -70.366
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.336   -70.399
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.122   -70.167
   -20.124   -70.161
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.129   -70.119
   -20.124   -70.161
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -20.520   -70.352
   -20.516   -70.342
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -20.517   -70.430
   -20.516   -70.342
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.912   -70.074
   -19.913   -70.074
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.925   -70.132
   -19.913   -70.074
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -19.937   -70.016
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -19.947   -70.069
   -19.941   -70.021
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
   -19.921   -70.089   -18.467     1.318     3.045
   -20.456   -70.165    -6.504     2.802     5.865
   -20.268   -70.161   -25.704     1.020     1.640
   -20.400   -70.113   -19.717     1.242     1.998
   -20.048   -69.933    76.013     0.459     2.285
   -20.545   -70.508    -5.313     2.668     5.107
   -19.672   -69.624     4.135     1.856     3.169
   -20.481   -70.187    -2.991     2.795     5.423
   -19.966   -70.222     2.732     2.075     2.833
   -19.669   -70.224   -10.201     2.992     5.797
   -19.927   -70.042   -14.527     2.186     4.784
   -19.963   -70.192    -1.296     1.753     2.895
   -19.793   -69.148   -17.338     2.029     3.672
   -19.850   -69.936   -17.034     2.343     4.438
   -19.892   -70.078    -5.301     2.173     4.371
   -19.558   -70.709   -37.515     1.446     2.400
   -19.598   -70.301   -48.259     2.125     4.591
   -19.900   -70.147   -20.171     2.259     3.161
   -19.821   -70.311   -11.960     1.558     2.387
   -19.892   -70.075     5.658     1.781     2.502
   -20.535   -70.424   -22.727     1.457     2.198
   -20.353   -70.036     2.479     1.926     3.156
   -20.351   -69.893    -4.585     2.074     5.123
   -20.332   -69.983    13.501     1.450     2.834
   -20.268   -70.196     1.797     1.492     2.789
   -20.284   -69.984    12.463     1.534     2.373
   -19.886   -70.222     9.594     1.363     2.277
   -20.347   -69.893     0.198     1.547     3.190
   -20.001   -70.108     2.738     1.300     2.200
   -19.866   -70.226     6.429     1.255     2.972
   -20.338   -69.872     9.403     1.528     2.919
   -20.323   -69.913    -4.737     1.654     4.063
   -20.374   -70.183    -4.496     1.146     1.885
   -19.857   -70.175     1.122     1.823     3.205
   -20.312   -69.703     7.113     1.694     3.026
   -20.482   -70.154     5.292     2.047     5.179
   -20.236   -70.265   -11.767     0.891     1.408
   -19.943   -70.098    -0.145     1.483     1.889
   -20.275   -69.988    10.539     1.651     3.018
   -20.510   -70.096    13.434     1.774     3.782
   -20.444   -70.172     2.846     1.971     3.411
   -20.130   -70.104     9.685     2.162     3.649
   -20.292   -70.197   -13.184     0.848     1.451
   -20.125   -70.117     3.829     1.537     2.433
   -20.302   -69.931    -4.387     1.678     2.996
   -19.563   -70.112     4.107     1.817     2.827
   -19.945   -70.023    -7.455     1.228     2.710
   -20.196   -70.352     5.032     2.331     6.307
   -20.311   -70.181    10.245     1.788     4.352
   -20.011   -69.918     7.407     1.909     5.428
   -19.905   -69.997     9.297     1.828     3.836
   -20.264   -70.197    18.405     2.110     5.218
   -20.144   -70.112    19.911     1.408     2.723
   -20.317   -70.020    14.552     2.484     4.546
   -19.971   -70.128    17.491     1.557     2.548
   -19.961   -70.089    19.978     1.675     2.848
   -20.393   -69.804    11.187     3.201     5.126
   -20.171   -69.970    28.331     2.423     5.958
   -20.347   -69.998    28.927     1.923     3.098
   -20.335   -69.919    87.615     3.860     4.139
   -19.940   -70.105    23.126     2.744     5.456
   -20.530   -70.322    -7.074     2.208     3.193
   -20.343   -70.363     7.240     1.826     3.265
   -20.124   -70.161    -6.252     1.666     4.482
   -20.516   -70.342    -2.239     2.585     4.410
   -19.913   -70.074    17.224     2.522     3.713
   -19.941   -70.021   -13.222     1.892     3.616
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
   -19.558   -70.709     0.350
   -20.535   -70.424     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
   -20.591   -70.752     4.745     1.555     2.614
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
   -20.591   -70.729   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
   -20.591   -70.752     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
   -20.591   -70.752     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
   -20.636   -70.752   5 km
END
