#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=iquique17.22_dcal.ps
projection=-JM16.0c+
region=-R-72.7/-67.1/-22.4/-17.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration iquique17.22' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.921   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.921   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.921   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.921   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.921   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.921   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.456   -70.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.456   -70.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.456   -70.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.456   -70.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.456   -70.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.456   -70.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.268   -70.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.268   -70.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.268   -70.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.268   -70.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.268   -70.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.400   -70.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.400   -70.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.400   -70.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.400   -70.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.400   -70.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.048   -69.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.048   -69.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.048   -69.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.048   -69.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -20.048   -69.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -20.048   -69.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.545   -70.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.545   -70.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.672   -69.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.481   -70.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.481   -70.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.481   -70.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.481   -70.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.481   -70.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.481   -70.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.481   -70.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.481   -70.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.966   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.966   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.966   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.966   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.669   -70.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.669   -70.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.669   -70.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.669   -70.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.669   -70.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.669   -70.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.927   -70.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.963   -70.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.793   -69.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.850   -69.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.892   -70.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.558   -70.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.558   -70.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.598   -70.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -18.614   -70.328
   -19.598   -70.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.900   -70.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.821   -70.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.821   -70.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.821   -70.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.821   -70.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.821   -70.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.821   -70.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.821   -70.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.821   -70.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.892   -70.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.535   -70.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.535   -70.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.535   -70.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.535   -70.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.535   -70.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.535   -70.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.535   -70.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.353   -70.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.351   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.332   -69.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.268   -70.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.284   -69.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.886   -70.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.347   -69.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -20.001   -70.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.866   -70.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.338   -69.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.323   -69.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.374   -70.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.857   -70.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.312   -69.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.482   -70.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.236   -70.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.943   -70.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.275   -69.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.510   -70.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.444   -70.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.130   -70.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.292   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.125   -70.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.302   -69.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -18.614   -70.328
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -18.614   -70.328
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -18.614   -70.328
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -18.614   -70.328
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -18.614   -70.328
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.563   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -19.945   -70.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.196   -70.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.196   -70.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.196   -70.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.196   -70.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.196   -70.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.196   -70.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.196   -70.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.196   -70.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.196   -70.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.311   -70.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -20.011   -69.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.596
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.131   -69.595
   -19.905   -69.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.264   -70.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.144   -70.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.317   -70.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.971   -70.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.961   -70.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.393   -69.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.171   -69.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.347   -69.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.347   -69.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.347   -69.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.347   -69.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.347   -69.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.347   -69.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.347   -69.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.347   -69.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.335   -69.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.940   -70.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.271   -70.131
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.043   -69.487
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.530   -70.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.343   -70.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.124   -70.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.124   -70.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.124   -70.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.124   -70.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.124   -70.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -20.516   -70.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -20.516   -70.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.516   -70.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -20.516   -70.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -21.320   -69.896
   -20.516   -70.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.516   -70.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -20.516   -70.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.516   -70.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -20.516   -70.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.913   -70.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.913   -70.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.913   -70.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.913   -70.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.913   -70.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.821   -70.153
   -19.913   -70.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.913   -70.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.913   -70.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.913   -70.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.597   -70.123
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.278   -69.888
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.761   -69.656
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.566   -70.181
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -19.668   -69.194
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.941   -70.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -20.141   -69.153
   -19.941   -70.021
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
   -19.597   -70.123     0.300
   -20.278   -69.888     0.300
   -19.131   -69.596     0.300
   -21.043   -69.487     0.300
   -19.761   -69.656     0.300
   -20.141   -69.153     0.300
   -19.597   -70.123     0.300
   -19.131   -69.595     0.300
   -19.668   -69.194     0.300
   -18.614   -70.328     0.300
   -20.566   -70.181     0.300
   -21.320   -69.896     0.300
   -20.821   -70.153     0.300
   -20.271   -70.131     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.921   -70.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.456   -70.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.268   -70.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.400   -70.113     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.048   -69.933     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.545   -70.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.672   -69.624     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.481   -70.187     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.966   -70.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.669   -70.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.927   -70.042     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.963   -70.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.793   -69.148     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.850   -69.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.892   -70.078     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.558   -70.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.598   -70.301     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.900   -70.147     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.821   -70.311     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.892   -70.075     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.535   -70.424     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.353   -70.036     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.351   -69.893     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.332   -69.983     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.268   -70.196     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.284   -69.984     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.886   -70.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.347   -69.893     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.001   -70.108     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.866   -70.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.338   -69.872     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.323   -69.913     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.374   -70.183     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.857   -70.175     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.312   -69.703     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.482   -70.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.236   -70.265     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.943   -70.098     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.275   -69.988     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.510   -70.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.444   -70.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.130   -70.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.292   -70.197     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.125   -70.117     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.302   -69.931     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.563   -70.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.945   -70.023     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.196   -70.352     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.311   -70.181     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.011   -69.918     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.905   -69.997     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.264   -70.197     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.144   -70.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.317   -70.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.971   -70.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.961   -70.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.393   -69.804     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.171   -69.970     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.347   -69.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.335   -69.919     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.940   -70.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.530   -70.322     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.343   -70.363     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.124   -70.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -20.516   -70.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.913   -70.074     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -19.941   -70.021     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
   -20.133   -70.094     0.000   222.000   222.000
   -20.133   -70.094     0.000   444.000   444.000
END
